/* -----------------------------------------------------------
// GRAF DRAKELI SOUNDBOARD
// MOBILE LAYOUT | CM
// 22.08.2016 14:30 MEZ
// -----------------------------------------------------------
*/

/* MEDIA SIZE 1 - 679px (Mobile Phones)
-----------------------------------------------------------------------------*/
@media (max-width: 679px) { 

	.wrap {
		width: 300px;
	}

	button {
		padding: 0;
		font-size: 14px;
		line-height: 14px;
    	min-width: 96px;
    	min-height: 96px;
    	max-width: 96px;
    	max-height: 96px;
	}

	li.divider {
		display: none !important;
	}


/* END MEDIA SIZE
-----------------------------------------------------------------------------*/
}
